Commit f07d1048 authored by Lukas Burgey's avatar Lukas Burgey
Browse files

Add go.mod to set dependency versions

parent 59b215ab
module git.scc.kit.edu/feudal/feudalClient
require (
git.scc.kit.edu/feudal/feudalScripts v1.0.0
github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc // indirect
github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf // indirect
github.com/streadway/amqp v0.0.0-20181107104731-27835f1a64e9
gopkg.in/alecthomas/kingpin.v2 v2.2.6
)
......@@ -67,7 +67,7 @@ var (
).Author(
"Lukas Burgey",
).Version(
"0.3.0",
"0.1.0",
)
configFile = app.Arg("config", "Config file to file to use.").Required().String()
scriptDebugging = app.Flag("debug-scripts", "Display debugging info concerning executed scripts").Bool()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment